BT-LOAD(1)

NAME
bt-load - format a raw Scripps BioThings identifier list for bt-link

SYNOPSIS
bt-load target [id(s)]

DESCRIPTION
bt-load accepts a comma-delimited list of Scripps BioThings identifiers from the command line, or a comma- and/or newline-delimited list from standard input, and writes it to standard output in an XML format suitable for use by bt-link(1) (or, trivially, bt-save(1)).

OPTIONS

target
    Target Scripps BioThings database.

SEE ALSO
bt-link(1), bt-save(1), xplore(1), xtract(1).